Mailinglist Archive: opensuse-bugs (4652 mails)

< Previous Next >
[Bug 1044838] New: latest update broke remmina-plugin-rdp
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Jun 2017 05:09:00 +0000
  • Message-id: <bug-1044838-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1044838


Bug ID: 1044838
Summary: latest update broke remmina-plugin-rdp
Classification: openSUSE
Product: openSUSE Tumbleweed
Version: Current
Hardware: x86-64
OS: SUSE Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: kyrimis@xxxxxxxxxxxxxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

After installing the latest update, remmina-plugin-rdp
(remmina-plugin-rdp-1.2.0~rcgit.13-1.6.x86_64.rpm) has broken dependencies.

I removed it, to install the update, then, when I tried to reinstall it, I got
the error:

Problem: nothing provides libfreerdp-client.so.2()(64bit) needed by
remmina-plugin-rdp-1.2.0~rcgit.13-1.6.x86_64

If I install it by ignoring dependencies, "ldd
/usr/lib64/remmina/plugins/remmina-plugin-rdp.so| grep 'not found'" produces:

libfreerdp.so.2 => not found
libfreerdp-client.so.2 => not found
libwinpr.so.2 => not found

I can see that in /usr/lib64 there are libfreerdp2.so.2,
libfreerdp-client2.so.2, and libwinpr2.so.2, so it looks like
remmina-plugin-rdp has been built with the wrong version of freerdp.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >